Subject: RE: [NSIS] Next Steps

From: [email-masked]
Date: Mon, 14 Jan 2002 10:04:07 -0000

I think we should be discussing both scope and requirements. It was clear
from the Salt Lake City meeting that the AD's believe that the two are
connected.

Regards,

Dick Knight

This electronic message contains information from British Telecommunications
plc which may be privileged or confidential. The information is intended to
be for the use of the individual(s) or entity named above. If you are not
the intended recipient be aware that any disclosure, copying, distribution
or use of the contents of this information is prohibited. If you have
received this electronic message in error, please notify us by telephone or
email (to the numbers or address above) immediately.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: 11 January 2002 19:56
To: [email-masked]
Subject: [NSIS] Next Steps

Hi all,

I'm currently on an extended Christmas vacation, I will return next
week.
For the next steps, I think some discussion on requirement would be
good.  
My feeling is that we should be very strict on what is a requirement.
Anything that is not absolutely necessary is not a requirement.  We
should
look at the individual drafts that have been submitted & strip out
all the requirements that are 'nice to have, but ...' type things.

When I get back to work, I will try to arrange some conference call
times
so that we can get to work in creating a working group document.

However, feel free to discuss the requirements already.

best regards,
John

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis